defmodule FirehoseWeb.UserSessionHTML do
  use FirehoseWeb, :html

  embed_templates "user_session_html/*"

  defp local_mail_adapter? do
    Application.get_env(:firehose, Firehose.Mailer)[:adapter] == Swoosh.Adapters.Local
  end
end
